#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: trifecta
version: 2.1
id: trifecta-2.1-FJl47Ic0jehH5oQWBhq8z7
key: trifecta-2.1-FJl47Ic0jehH5oQWBhq8z7
license: BSD-3-Clause
copyright: Copyright (C) 2010-2017 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: experimental
homepage: http://github.com/ekmett/trifecta/
synopsis: A modern parser combinator library with convenient diagnostics
description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics
    .
    For example:
    .
    <<https://i.imgur.com/ZyzUSSn.png>>
    .
    <images/example.png (Local Copy)>
category: Text, Parsing, Diagnostics, Pretty Printer, Logging
abi: 276c23a5f4911739b853f94e69d419f0
exposed: True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It
hidden-modules: Text.Trifecta.Util.Combinators
                Text.Trifecta.Util.Pretty
import-dirs: /usr/lib/ghc-8.6.5/site-local/trifecta-2.1
library-dirs: /usr/lib/ghc-8.6.5/site-local/trifecta-2.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.5/trifecta-2.1
hs-libraries: HStrifecta-2.1-FJl47Ic0jehH5oQWBhq8z7
depends:
    ansi-terminal-0.10.2-IuThP5srfGSKcnAj1Y6L5W array-0.5.3.0
    base-4.12.0.0 blaze-builder-0.4.1.0-KrFxFv3kgua3BTNMsMBadC
    blaze-html-0.9.1.2-KUywbKcFe8022mv2OxKQZC
    blaze-markup-0.8.2.3-ATcS0IRQcDMCxhB8vW9N1d bytestring-0.10.8.2
    charset-0.3.7.1-GaEL2dK08Wv5hATkpTxkfG
    comonad-5.0.6-DGJeOT8OcjmIqDRNxYiZJi containers-0.6.0.1
    deepseq-1.4.4.0 fingertree-0.1.4.2-4bJCS28jVEL5Fu8csXh9nn
    ghc-prim-0.5.3 hashable-1.2.7.0-KHvCgUH7dIl7mI8fl4akIo
    lens-4.17.1-7pkJsSX62gYEx4NMhFwaMu mtl-2.2.2
    parsers-0.12.10-BZDAbvPH8rj7KDTDb1mPZX
    prettyprinter-1.3.0-COVgpzqT0SgId3CeBve9Qc
    prettyprinter-ansi-terminal-1.1.1.2-878ToitzO2kKA6VEtqhzh9
    profunctors-5.5.1-4CZvpuMmoATLs0HewGV1gh
    reducers-3.12.3-3TkSqZ0BKFV6XfT2Cquu0U transformers-0.5.6.2
    unordered-containers-0.2.10.0-I7fVjyE8Jdj8B73xO2uGET
    utf8-string-1.0.1.1-Geq8jdOv4Q3LkcQoEOWDVv
haddock-interfaces: /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html: /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

